Subject: Ticket Assigned - Re: How did you enjoy shopping with us?
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 13 Nov 2020 10:22:13 +0000

Hi Ali Ahmad,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: How did you enjoy shopping with us? I enjoy shopping with maxBut unfortunately I received pyjama set with different size from the shortsAnd I need to change it with right size because its ur mistake and offer already finish

Sent from Yahoo Mail on Android 
 
  On Thu, 12 Nov 2020 at 8:57 pm, Max Fashion<[email-masked]> wrote:    
#yiv8265218766 table {display:table;border-spacing:0px;padding:0;}#yiv8265218766 td {border:0;padding:0;}#yiv8265218766 .yiv8265218766two-column .yiv8265218766contents {font-size:14px;text-align:left;}#yiv8265218766 .yiv8265218766two-column img {width:100%;height:auto;}#yiv8265218766 .yiv8265218766two-column .yiv8265218766text {padding-top:10px;}#yiv8265218766 .yiv8265218766two-column {text-align:center;font-size:0;}#yiv8265218766 .yiv8265218766two-column .yiv8265218766column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv8265218766 .yiv8265218766contents {width:100%;}@media only screen and (max-width:480px) {#yiv8265218766 .yiv8265218766aligntext {text-align:center;display:block;}#yiv8265218766 .yiv8265218766getintouch {width:95%;max-width:95%;}#yiv8265218766 .yiv8265218766getintouch-block {width:95%;max-width:95%;}#yiv8265218766 .yiv8265218766navigation {width:100%;}} 
|  
|  
|  Please let us know.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
|  
|  |
|  We’d love your feedback.  |
|  |
|  Hi Amira Shoaib, your opinion means the world to us and we'd appreciate if you took a minute to tell us how we're doing.  |
|  |
|    |
|  |
|  How likely are you to recommend MaxFashion.com to your friends?  |
|  |
|   0 1 2 3 4 5 6 7 8 9 10 Not at all Likely Extremely Likely  |
|  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @maxfashionMENA.
  |

  |

|  
|  |  
Call us on (8000-629). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|   
|  
|  © 2020 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1684248